Bug 107323 - [PATCH] net/py-dpkt: update to 1.6
Summary: [PATCH] net/py-dpkt: update to 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dryice Dong Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-29 13:40 UTC by Li-Wen Hsu
Modified: 2007-01-22 09:50 UTC (History)
1 user (show)

See Also:


Attachments
py24-dpkt-1.6.patch (4.46 KB, patch)
2006-12-29 13:40 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu 2006-12-29 13:40:11 UTC
- Update to 1.6

Port maintainer (msciciel@darkzone.ma.cx) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-29 13:40:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-12-29 13:40:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Dryice Dong Liu freebsd_committer 2007-01-16 05:00:38 UTC
Responsible Changed
From-To: freebsd-python->dryice

I'll take it.
Comment 4 dfilter service freebsd_committer 2007-01-22 09:45:21 UTC
dryice      2007-01-22 09:44:53 UTC

  FreeBSD ports repository

  Modified files:
    net/py-dpkt          Makefile distinfo pkg-plist 
  Log:
  update to 1.6
  
  PR:             ports/107323
  Submitted by:   Li-Wen Hsu <lwhsu@lwhsu.org>
  Approved by:    itetcu (mentor)   msciciel@darkzone.ma.cx (maintainer timeout)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/net/py-dpkt/Makefile
  1.2       +3 -3      ports/net/py-dpkt/distinfo
  1.2       +39 -0     ports/net/py-dpkt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dryice Dong Liu freebsd_committer 2007-01-22 09:46:51 UTC
State Changed
From-To: feedback->closed

Committed after maintainer times out. Thanks!